Results 1 to 1 of 1

Thread: A Note about Leopard

Threaded View

  1. #1
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default A Note about Leopard

    Hi all-
    This has come up here and with support, and I wanted to drop a line and let you know what the extent of the Support of Apple's new Leopard (10.5) is.

    Zimbra Server is not supported on the 10.5 platform, and users who upgrade will experience trouble. Macintosh is a very important platform for us, and if you'd like to see a version of ZCS for 10.5, we encourage you to vote for Bug 21441 - Requesting Apple-Server (10.5) support for ZCS , and cc yourself on it.

    The iSync connector for ZCS 4.5.9 supports Leopard, so that shouldn't be an issue.

    Also, 5.0 will have support for Safari 3 with the Advnaced/AJAX client.

    We hope that users who have issues will post in the forums so that we can try to help you out.

    Thanks
    jholder
    Last edited by jholder; 10-31-2007 at 04:27 AM.

Similar Threads

  1. iSync and Leopard
    By klopfer in forum CalDAV / CardDAV / iSync
    Replies: 9
    Last Post: 11-01-2007, 08:49 PM
  2. Outlook 03 - Connector Issue
    By Sonny Ali in forum Zimbra Connector for Outlook
    Replies: 9
    Last Post: 09-06-2007, 11:35 AM
  3. Build from sources on FreeBSD
    By biloute in forum Developers
    Replies: 7
    Last Post: 02-27-2007, 12:33 PM
  4. Free/busy support for leopard ical?
    By bnz in forum Users
    Replies: 0
    Last Post: 09-16-2006, 12:28 PM
  5. Problems when making and installing Perl
    By wildhuman in forum Developers
    Replies: 10
    Last Post: 09-08-2006, 06:36 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •